/* sub-main */
body.kics div.submain-content {
	background: url(/img/kics/main/bg_content.jpg) no-repeat;
	position: relative;
	width: 642px;
	height: 310px;
}
body.kics div.submain-content div.news {
	position: absolute;
	top: 28px;
	left: 18px;
	width: 234px;
}
body.kics div.submain-content div.news h2 {
	margin: 0;
	padding: 0 0 12px;
}
body.kics div.submain-content div.news p.more {
	position: absolute;
	top: 7px;
	right: 4px;
	margin: 0;
	padding: 0;
}
body.kics div.submain-content div.news table {
	width: 100%;
}
body.kics div.submain-content div.news td {
	font-size: 11px;
	padding: 1px 0 7px;
	line-height: 11px;
}
body.kics div.submain-content div.news td img {
	vertical-align: middle;
	margin: -2px 0 0;
}
body.kics div.submain-content div.news td a {
	background: url(/img/kics/main/bg_th.gif) no-repeat 0 2px;
	padding-left: 6px;
	line-height: 11px;
}
body.kics div.submain-content div.news td a:link,
body.kics div.submain-content div.news td a:visited {
	color: #6a8681;
}
body.kics div.submain-content div.news td.subject {
	width: 234px;
}
body.kics div.submain-content div.schnsta {
	position: absolute;
	top: 135px;
	left: 18px;
}
body.kics div.submain-content div.status {
	top: 216px;
}
body.kics div.submain-content div.schnsta h2 {
	margin: 0;
	padding: 0 0 16px;
}
body.kics div.submain-content div.schnsta p {
	margin: 0;
	padding: 0 0 0 61px;
	width: 160px;
}
body.kics div.submain-content div.about {
	position: absolute;
	top: 101px;
	left: 319px;
}
body.kics div.submain-content div.about h2 {
	margin: 0;
	padding: 0 0 12px;
}
body.kics div.submain-content div.about p {
	margin: 0;
	padding: 0;
	font-size: 11px;
}
body.kics div.submain-content div.about a {
	margin: 8px 0 0 88px;
	padding: 0;
	display: block;
	width: 113px;
	font-size: 11px;
}
body.kics div.submain-content div.opinion {
	position: absolute;
	top: 251px;
	left: 292px;
	width: 178px;
}
body.kics div.submain-content div.member {
	position: absolute;
	top: 251px;
	left: 501px;
	width: 150px;
}
body.kics div.submain-content div.opinion h2,
body.kics div.submain-content div.member h2 {
	margin: 0;
	padding: 0 0 5px;
}
body.kics div.submain-content div.opinion p,
body.kics div.submain-content div.member p {
	margin: 0;
	padding: 0;
}